:root {
	--blue-l: #2563eb;;

}
/***********************
* DEFAULT SET
***********************/
body {min-width: 280px;max-width:100%; font-weight: 300; line-height: 1.4; color: var(--black-8);font-family: "Inter", sans-serif;  font-optical-sizing: auto;  font-style: normal;}
.text-gradient {background-clip: text; color: transparent;}

/***********************
* COLORS
***********************/
.clr-white {color:white;}
.clr-blue-l {color:var(--blue-l);}
.clr-black-4 {color: var(--black-4);}
.clr-black-8 {color: var(--black-8);}
.clr-gray-10 {color: var(--gray-10);}
.clr-gray-8 {color: var(--gray-8);}

/***********************
* BG
***********************/
.bg-white {background:white;}
.bg-255-02 {background: rgba(255,255,255,0.2);}
.bg-text-line {color: transparent;  -webkit-text-stroke: 1.5px rgba(255,255,255,0.8);}
.bg-gray-1 {background: var(--gray-1);}

/***********************
* BG
***********************/
.brd-gray-5	{border: 1px solid var(--gray-5);}
.brd-2-white {border: 2px solid white;}

/***********************
* WYSIWYG
***********************/
.WYSIWYG {}
.WYSIWYG>p {padding: 5px 0;}
.WYSIWYG img {padding: .5rem; border-radius: 1rem; object-fit:cover; max-width: 600px; max-height: 500px;box-shadow: 1px 0px 6px -2px rgba(34, 60, 80, 0.2);width: 100%;}
.WYSIWYG>ol:not([class]), .WYSIWYG>ul:not([class]) {padding-left: 0;  padding-right: 2.5em; display:table;}
.WYSIWYG>ul:not([class]) li, .WYSIWYG ol:not([class])>li {transform: translateX(2.5em);animation: fixlists 1s;}
.WYSIWYG a {font-weight: 500; color: var(--gray-10); text-decoration: underline dotted;}
.WYSIWYG a:hover {text-decoration: underline;color: var(--black-8);}
@keyframes fixlists {
    0% {text-indent: -0.001em;}
    100% {text-indent: 0;}
}

/***********************
* DOP
***********************/
.fw-800 {font-weight:800;}
.fw-900 {font-weight:900;}
.fw-1000 {font-weight:1000;}
.fs-syne {font-family: 'Syne', sans-serif;}
/**/
/*.icon:before {font-family: "Font Awesome 7 Free";content: var(--fa); margin-right:5px; }*/
.icon::before {display: inline-block; text-rendering: auto; -webkit-font-smoothing: antialiased;content: var(--fa);margin-right:.4rem;}
.icon-solid::before { font: var(--fa-font-solid);}
.icon-regular::before {font: var(--fa-font-regular);}
.icon-light::before {  font: var(--fa-font-light);}
.icon-thin::before {  font: var(--fa-font-thin);}
.icon-brand::before {  font: var(--fa-font-brands);}
/**/
.hvr\:btn:hover {filter: invert(10%);/*mix-blend-mode: screen;*/}
/*.hvr\:btn:hover {filter: grayscale(20%);} - обесцветить на 20% */
/*.hvr\:btn:hover {filter:  saturate(140%);}  - насыщенность */
/*filter: brightness(80%);*/